Subject: WG Last Call: Path Building

From: [email-masked]
Date: Wed, 14 Apr 2004 10:32:20 -0400

This message initiates Working Group Last Call for "Certification Path 
Building".  Upon successful completion of WG Last Call, we intend to request 
progression as an Informational track document.  This will be a two week last 
call. That is, Last call will complete on or after April 28.

The document is available at:

 http://www.ietf.org/internet-drafts/draft-ietf-pkix-certpathbuild-03.txt  

Thanks,

Tim Polk